Package org.apache.ignite.mxbean

## Annotation Type MXBeanParametersDescriptions

    @Deprecated
    @Documented
    @Retention(RUNTIME)
    @Target(METHOD)
    public @interface MXBeanParametersDescriptions

Deprecated.
Use `MXBeanParameter` instead.
Provides MBean method parameters description.

### Required Element Summary

Required Elements
`String[]` `value` Deprecated.

### Element Detail

#### value

    String[] value

Deprecated.

Returns:
  Array of descriptions for parameters.